@font-face {
    font-family: "RalewayVar";
    src: url("fonts/Raleway/Raleway-VariableFont_wght.ttf") format("truetype");
    font-weight: 100 950;
    font-stretch: normal;
    font-style: normal;
}

@font-face {
    font-family: "RalewayVar";
    src: url("fonts/Raleway/Raleway-Italic-VariableFont_wght.ttf") format("truetype");
    font-weight: 100 950;
    font-stretch: normal;
    font-style: italic;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
    font-family: "RalewayVar", "Helvetica Neue","Helvetica","Arial",sans-serif;
    font-size: 16px;
    font-weight: 400;
    background: #FAF9F5;
    color: #1A1A1A;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    touch-action: none;
    -webkit-overflow-scrolling: none;
}

.absolute-fill, .absolute-transparent {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.absolute-fill {
    background: #FAF9F5;
}

.hidden {
    display: none !important;
}

.extra-bold {
    font-weight: 800;
}

.mt-2 {
    margin-top: 2svh !important;
}

.mt-2-8 {
    margin-top: 2.8svh !important;
}

.color-black {
    color: #1A1A1A;
}

button {
    width: fit-content;
    height: 5.5svh;
    background: #039347;
    border: 0;
    color: #FFFFFF;
    font-size: clamp(14px, 2.2svh, 40px);
    padding: 0 5svh;
}

button:hover {
    cursor: pointer;
    background: #08af57;
}

.button-red {
    background: #F26651;
}
.button-red:hover {
    background: #ff7159;
}

.button-dark-green {
    background: #005133;
}
.button-dark-green:hover {
    background: #026c43;
}

.button-outline {
    background: transparent;
    border: 1px solid #FFFFFF;
}
.button-outline:hover {
    background: rgba(255, 255, 255, 0.2);
}

.page-title {
    width: fit-content;
    height: 13svh;
    background: transparent url("images/title-c.png") left center/auto 100% no-repeat;
    display: flex;
    align-items: center;
    padding-left: 6svh;
}

.page-title h1 {
    font-size: clamp(14px, 2svh, 80px);
    font-style: italic;
    font-weight: 400;
    color: #005133;
    line-height: 1.1;
}

@media (max-aspect-ratio: 0.66) {
    button {
        padding: 0 3svh;
    }

    .bottom-text {
        text-align: center;
    }
}

.promo-text {
    display: flex;
}

.promo-text img {
    width: auto;
    height: 4svh;
    margin-right: 2svh;
}

.promo-text p {
    font-style: italic;
    font-size: clamp(9px, 1.2svh, 24px);
    font-weight: 700;
    color: #FFFFFF;
    margin: 0.5svh 0;
}

.promo-text .skip-link {
    text-decoration: underline;
    cursor: pointer;
}

/* Snap Camera */
#camera-container {
    width: 100%;
    height: 100%;
    background: #000000;
}

/* Google AI Camera */
#aiCameraScreen {
    z-index: 100;
    background: #000000;
}

#aiCameraScreen video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scaleX(-1);
}

#aiCameraLoading, #countdown {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFFFFF;
}

#countdown {
    font-weight: 700;
    font-size: clamp(16px, 8.4svh, 140px);
}

.user-overlay-container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.user-overlay-container img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    opacity: 0.8;
    margin-bottom: 18svh;
}

#buttonAiCaptureTake {
    width: 10svh;
    height: 10svh;
    border: 0.5svh solid #D9D9D9;
    border-radius: 9999px;
    background: transparent;
    padding: 0.5svh;
    margin: -1svh auto 0.5svh auto;
}

#buttonAiCaptureTake span {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 9999px;
    background: #D9D9D9;
}

#buttonAiCaptureTake:hover span {
    background: #FFFFFF;
}

#buttonAiCaptureTake:disabled {
    opacity: 0.3;
}

/* Google AI Result Screen */
#aiResultScreen {
    z-index: 200;
    background: #000000;
}

.ai-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scaleX(-1);
}

/* Start Screen */
#startScreen {
    z-index: 500;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.start-bg-left {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 50%;
    background: #FFFFFF url("images/background-start-left.png") center/auto 100% repeat-x;
}

.start-bg-right {
    position: absolute;
    top: 0;
    left: 50%;
    bottom: 0;
    right: 0;
    background: #FFFFFF url("images/background-start-right.png") center/auto 100% repeat-x;
}

.start-main {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: transparent url("images/background-start-main.png") center/auto 100% no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.start-main-top {
    width: 70svh;
    height: 22.5svh;
    padding: 5.9svh 5.3svh 0 5.3svh;
}

.start-main-top .promo-text {
    background: rgba(0, 0, 0, 0.06);
    border: 1px solid #FFFFFF;
    padding: 1.1svh;
}

.start-main-top .promo-text img {
    height: 3.7svh;
    margin-right: 1svh;
}

.start-main-middle {
    width: 70svh;
    height: 43.5svh;
    padding: 5svh 0 5svh 27svh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.start-main-bottom {
    width: 70svh;
    height: 34svh;
    padding: 0 5svh 2.3svh 8.8svh;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.start-main-bottom p {
    font-size: clamp(9px, 1.2svh, 24px);
    font-weight: 700;
    color: #005133;
    margin: 5svh 0 0 -3.5svh;
}

.start-main-bottom > div {
    position: relative;
}

.start-main h1 {
    font-size: clamp(16px, 5.6svh, 80px);
    font-style: italic;
    font-weight: 400;
    color: #005133;
    line-height: 1.1;
}

.start-main h2 {
    font-size: clamp(14px, 2.1svh, 40px);
    font-style: italic;
    font-weight: 400;
    color: #039347;
    margin-top: 1svh;
}

.start-lines {
    width: auto;
    height: 6svh;
}

.amgen-logo {
    display: block;
    width: 7svh;
    height: auto;
    margin: 0.7svh 0 2svh -3.5svh;
}

#buttonStart {
    position: absolute;
    bottom: 0;
    right: 0;
}


@media (max-aspect-ratio: 0.66) {
    .start-bg-left {
        display: none;
    }

    .start-bg-right {
        display: none;
    }

    .start-main {
        background: transparent url("images/background-start-mobile.png") center/auto 100% no-repeat;
    }

    .start-main-top {
        width: 100%;
        height: 21.4svh;
        padding: 3svh 3svh 0 3svh;
    }

    .start-main-middle {
        width: 41svh;
        height: 40.2svh;
        padding: 5svh 0 5svh 13svh;
    }

    .start-main-bottom {
        width: 100%;
        height: 38.4svh;
        padding: 0 3svh 3svh 3svh;
    }

    .start-main h1 {
        font-size: clamp(16px, 4.2svh, 38px);
        white-space: nowrap;
    }

    .start-main h2 {
        font-size: clamp(12px, 1.8svh, 18px);
        white-space: nowrap;
    }

    .start-lines {
        width: auto;
        height: 6svh;
        margin-left: 3.5svh;
    }

    .start-main-bottom p {
        margin: 11svh 0 0 0;
    }

    .amgen-logo {
        width: 7svh;
        height: auto;
        margin: 0.7svh 0 1.8svh 0;
    }
}

/* Privacy Screen */
#privacyScreen {
    z-index: 400;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.privacy-container {
    width: 75svh;
    max-width: 100%;
    height: 100%;
    padding: 0 7.5svh;
    display: flex;
    flex-direction: column;
}

.privacy-top {
    width: 100%;
    height: 12.5svh;
    padding-top: 4svh;
    padding-right: 2svh;
    display: flex;
    justify-content: flex-end;
}

.privacy-middle {
    flex: 1;
    width: 100%;
    padding: 7.5svh 0 4.5svh 9svh;
    background: transparent url("images/lines-privacy.png") left center/auto 100% no-repeat;
}

.privacy-bottom {
    width: 100%;
    height: 20.6svh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding-bottom: 2svh;
}

.privacy-content {
    width: 100%;
    height: 100%;
    position: relative;
}

.privacy-content-inner {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow-y: auto;
    padding-right: 2svh;
}

.privacy-content h2 {
    font-size: clamp(14px, 1.9svh, 40px);
    font-weight: 800;
}

.privacy-content p {
    font-size: clamp(9px, 1.2svh, 18px);
    margin: 0.7svh 0;
}

.privacy-buttons {
    width: 100%;
    margin-top: -2.75svh;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 1.5svh;
}

.privacy-buttons button {
    width: 28svh;
}

.privacy-bottom .promo-text p {
    color: #005133;
}

.privacy-bottom .promo-text img {
    height: 3.7svh;
    margin: 0.5svh 1svh 0 0;
}

@media (max-aspect-ratio: 0.7) {
    .privacy-container {
        padding: 0 5.5svh;
    }

    .privacy-middle {
        padding: 7.5svh 0 4.5svh 8svh;
    }
}

@media (max-aspect-ratio: 0.66) {
    .privacy-container {
        padding: 0 3svh;
    }

    .privacy-top {
        height: 12.6svh;
        padding-top: 2.5svh;
        padding-right: 0;
    }

    .privacy-middle {
        padding: 5.6svh 0 5svh 9svh;
        margin-left: -1.5svh;
        width: auto;
    }

    .privacy-content-inner {
        right: -4svh;
        padding-right: 4svh;
    }

    .privacy-content p {
        font-size: clamp(10px, 1.6svh, 16px);
    }

    .privacy-bottom {
        height: 22.4svh;
    }

    .privacy-buttons button {
        width: 25svh;
    }
}

/* Video Screen */
#videoScreen {
    z-index: 300;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.video-container {
    width: 75svh;
    max-width: 100%;
    height: 100%;
    padding: 0 3.5svh;
    display: flex;
    flex-direction: column;
}

.video-top {
    width: 100%;
    height: 21.8svh;
    padding-top: 4svh;
    padding-right: 2svh;
    display: flex;
    justify-content: flex-end;
}

.video-middle {
    width: 100%;
    padding: 0;
}

.video-bottom {
    width: 100%;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 0 4svh 2svh 4svh;
}

.video-middle video {
    width: 100%;
    height: auto;
}

.video-title {
    position: relative;
    font-size: clamp(12px, 1.8svh, 32px);
    color: #005133;
    font-style: italic;
    font-weight: 700;
    width: 85%;
    height: 3svh;
    background: #FAF9F5;
    margin: 0 0 -1.5svh 15%;
    padding-left: 1svh;
    display: flex;
    align-items: center;
    z-index: 100;
}

.video-content {
    position: relative;
    width: auto;
    margin: 0;
    padding: 3svh;
    border-left: 2px solid #005133;
    border-top: 2px solid #005133;
    border-bottom: 2px solid #005133;
    z-index: 50;
}

.video-content p {
    font-size: clamp(12px, 1.8svh, 32px);
    font-weight: 600;
    margin: 0.5svh 0;
    line-height: 1.3;
}

.video-content-lines {
    position: absolute;
    left: 3svh;
    bottom: -0.6svh;
    width: auto;
    height: 1svh;
}

.video-line-button {
    position: relative;
    align-self: flex-end;
    width: 14svh;
    height: 5svh;
    border-left: 2px solid #005133;
    background: #FAF9F5;
    margin: -2px 0 0 0;
    z-index: 100;
}

.video-line-button::before {
    content: "";
    display: block;
    width: 100%;
    height: 4px;
    background: #FAF9F5;
    margin-top: -3px;
}

#buttonVideoContinue {
    align-self: flex-end;
    width: 28svh;
    padding: 0 1svh;
    margin: 0 0 1.6svh 0;
}

.video-bottom .promo-text p {
    color: #005133;
}

.video-bottom .promo-text img {
    height: 3.7svh;
    margin: 0.5svh 1svh 0 0;
}

@media (max-aspect-ratio: 0.7) {
    .video-top {
        padding-right: 0;
    }

    .video-bottom {
        padding: 0 2svh 2svh 2svh;
    }

    #buttonVideoContinue {
        margin: 0 0 1.9svh 0;
    }
}

@media (max-aspect-ratio: 0.66) {
    .video-container {
        padding: 0;
    }

    .video-top {
        height: 20.6svh;
        padding-top: 2.5svh;
        padding-right: 3svh;
    }

    .video-bottom {
        padding: 0 3svh 2svh 3svh;
    }

    .video-content-lines {
        bottom: -0.5svh;
        height: 0.7svh;
    }

    #buttonVideoContinue {
        margin: 0 0 3.5svh 0;
    }
}

/* Processing Screen */
#processingScreen {
    z-index: 600;
    display: flex;
    align-items: center;
    flex-direction: column;
    background: #039347 url("images/background-processing.png") center/auto 100% no-repeat;
}

.processing-container {
    width: 75svh;
    max-width: 100%;
    height: 100%;
    padding: 0 3.5svh;
    display: flex;
    flex-direction: column;
}

.processing-content {
    margin: 19.3svh 0 0 50%;
    height: 28.6svh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.processing-text {
    margin-left: -10svh;
    margin-right: 5svh;
}

.processing-content h1 {
    font-size: clamp(16px, 6.4svh, 90px);
    font-style: italic;
    font-weight: 400;
    color: #005133;
    line-height: 1.1;
}

.processing-content h2 {
    font-size: clamp(14px, 2.4svh, 50px);
    font-style: italic;
    font-weight: 400;
    color: #039347;
    margin-top: 1svh;
}

.processing-bottom {
    width: 100%;
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 0 3.5svh 2svh 3.5svh;
}

.processing-info-lozenge {
    position: relative;
    width: 100%;
    height: 16.4svh;
    background: #005133;
    border-radius: 9999px;
    display: flex;
    align-items: center;
    padding: 0 6svh 0 3svh;
    margin-top: 7svh;
}

.processing-footnote {
    width: 100%;
    max-width: 40svh;
    margin: 1svh auto 1svh auto;
    font-size: clamp(10px, 1.4svh, 20px);
    font-weight: 400;
    color: #FFFFFF;
    text-align: left;
    display: flex;
}

.processing-footnote div:first-of-type {
    margin: -0.6svh 0.3svh 0 0;
    font-size: clamp(14px, 4svh, 54px);
}

@media (max-aspect-ratio: 0.66) {
    #processingScreen {
        background: #039347 url("images/background-processing-mobile.png") center/auto 100% no-repeat;
    }

    .processing-content {
        margin: 31.6svh 0 0 50%;
        height: 30.3svh;
    }

    .processing-text {
        margin-left: -6svh;
    }

    .processing-content h1 {
        font-size: clamp(16px, 4.2svh, 38px);
    }

    .processing-content h2 {
        font-size: clamp(12px, 1.8svh, 18px);
    }
}


/* Tepezza */
#tepezzaScreen {
    z-index: 550;
    display: flex;
    align-items: center;
    flex-direction: column;
    background: #039347 url("images/background-tepezza.png") center/auto 100% no-repeat;
}

.tepezza-container {
    width: 75svh;
    max-width: 100%;
    height: 100%;
    padding: 0 1.5svh;
    display: flex;
    flex-direction: column;
}

.tepezza-top {
    padding: 2.5svh 1svh 0 4svh;
    display: flex;
}

.tepezza-top div:first-of-type {
    width: 65%;
}

.logo-amgen {
    width: auto;
    height: 2.4svh;
    margin-bottom: 0.5svh;
}

.tepezza-top p {
    font-size: clamp(12px, 1.6svh, 24px);
    color: #FFFFFF;
}

.tepezza-top div:nth-of-type(2) {
    width: 35%;
    display: flex;
    justify-content: flex-end;
}

.logo-tepezza {
    width: auto;
    height: 5.4svh;
}

.tepezza-middle {
    width: 100%;
    padding: 1svh 3svh 0 3svh;
}

.efficacy-text {
    font-style: italic;
    font-size: clamp(11px, 1.4svh, 24px);
    font-weight: 600;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: -1.2svh;
}

.info-bar, .info-bar2 {
    position: relative;
    display: flex;
    width: 100%;
    height: 15.2svh;
}

.info-bar2 {
    margin: -1.5svh 0;
}

.info-bar-left {
    height: 100%;
}

.info-bar-left img {
    width: auto;
    height: 100%;
}

.info-bar-middle  {
    flex: 1;
    margin: 0 -1px;
    height: 100%;
}

.info-bar-middle img {
    width: 100%;
    height: 100%;
}

.info-bar-right {
    height: 100%;
}

.info-bar-right img {
    width: auto;
    height: 100%;
}

.info-bar-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 2.3svh 2.9svh;
    display: flex;
    align-items: center;
}

.info-bar-content img {
    width: auto;
    height: 8.5svh;
    margin: 0 1svh 0 1.7svh;
}

.info-bar-content div {
    flex: 1;
}

.info-bar-content h3 {
    font-size: clamp(12px, 2.2svh, 32px);
    font-weight: 700;
    color: #005133;
    margin-bottom: 0.6svh;
    line-height: 1;
}

.info-bar-content p {
    font-size: clamp(10px, 1.2svh, 24px);
    font-style: italic;
    color: #005133;
}

.info-box {
    width: 100%;
    border: 2px solid #1A1A1A;
    background: #FFFFFF;
    padding: 1svh;
    font-size: clamp(9px, 1.1svh, 16px);
    text-align: center;
    margin: 0.9svh 0 0.5svh 0;
}

.tepezza-scroll {
    position: relative;
    width: 100%;
    flex: 1;
}

.tepezza-scroll-inner {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 0 3svh;
    overflow-y: auto;
}

.tepezza-scroll-inner p {
    font-size: clamp(9px, 1.1svh, 16px);
    color: #FFFFFF;
    text-align: center;
    margin: 0.4svh 0;
}

.tepezza-bottom {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 0 3.5svh 1.5svh 3.5svh;
}

.cta-row {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin: 0.5svh 0 1svh 0;
}

.qr-container {
    display: flex;
    align-items: flex-end;
}

.qr-container img {
    width: auto;
    height: 9svh;
    margin-right: 1.5svh;
}

.qr-container p {
    font-size: clamp(11px, 1.4svh, 24px);
    font-weight: 500;
    color: #FFFFFF;
    margin-bottom: 1svh;
}

#buttonShowEnd {
    width: 27svh;
    padding: 0 1svh;
}

#buttonTepezzaClose {
    width: 27svh;
    padding: 0 1svh;
}

.tepezza-bottom .promo-text img {
    height: 3.7svh;
    margin: 0.5svh 1svh 0 0;
}

@media (max-aspect-ratio: 0.7) {
    .tepezza-container {
        padding: 0;
    }

    .tepezza-top {
        padding: 2.4svh 2svh 0 4svh;
        display: flex;
    }
}







/* End Screen */
#endScreen {
    z-index: 300;
    display: flex;
    align-items: center;
    flex-direction: column;
}

#endScreen .video-line-button {
    height: 6svh;
}

#buttonRestart {
    align-self: flex-end;
    width: 28svh;
    padding: 0 1svh;
    margin: 0 0 2.5svh 0;
}

.bottom-text {
    font-size: clamp(9px, 1.2svh, 24px);
    font-weight: 700;
    color: #005133;
    text-align: center;
}

@media (max-aspect-ratio: 0.66) {
    #buttonRestart {
        margin: 0 0 3.5svh 0;
    }
}




/* AR Overlays */
.ar-overlay {
    z-index: 100;
    display: flex;
    align-items: center;
    flex-direction: column;
    background: transparent;
}

.ar-container {
    width: 75svh;
    max-width: 100%;
    height: 100%;
    padding: 0 3.5svh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.ar-top {
    width: 100%;
    padding: 1svh 3svh 0 3svh;
}

.ar-bottom {
    width: 100%;
    padding: 0 3svh 1svh 3svh;
}

.ar-cols {
    display: flex;
    gap: 2svh;
    margin-bottom: 0;
}

.ar-col {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    gap: 2svh;
}

.ar-col button {
    width: 100%;
}

.instruction {
    font-size: clamp(11px, 1.4svh, 24px);
    font-weight: 700;
    color: #FFFFFF;
    text-align: center;
    padding: 0;
}

.ar-overlay .promo-text {
    background: rgba(0, 0, 0, 0.8);
    padding: 0.5svh 1svh;
}

.ar-overlay .promo-text img {
    height: 3.7svh;
    margin: 0.5svh 1svh 0 0;
}

.ar-title {
    position: relative;
    display: flex;
    width: 100%;
    height: 9.8svh;
}

.ar-title-left {
    height: 100%;
}

.ar-title-left img {
    width: auto;
    height: 100%;
}

.ar-title-middle  {
    flex: 1;
    margin: 0 -1px;
    height: 100%;
}

.ar-title-middle img {
    width: 100%;
    height: 100%;
}

.ar-title-right {
    height: 100%;
}

.ar-title-right img {
    width: auto;
    height: 100%;
}

.ar-title-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 1.6svh 1svh 1.6svh 2.7svh;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(14px, 3.2svh, 54px);
    color: #005133;
    font-weight: 700;
    text-align: center;
}

@media (max-aspect-ratio: 0.7) {
    .ar-bottom {
        padding: 0 2svh 1svh 2svh;
    }
}

/* Survey Popup */
#surveyPopup {
    z-index: 900;
}

.popup-container {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    padding: 0 4svh;
}

.popup {
    width: 75svh;
    max-width: 100%;
    background: #FFFFFF;
    padding: 4svh;
    border-radius: 3svh;
    margin: 22svh auto 0 auto;
    text-align: center;
}

.popup h2 {
    font-size: clamp(14px, 3.2svh, 44px);
    font-weight: 700;
    color: #005133;
}

.popup h3 {
    font-size: clamp(12px, 1.9svh, 40px);
    font-weight: 700;
    color: #595959;
    margin: 1.5svh 0;
}

.popup p {
    font-size: clamp(10px, 1.4svh, 20px);
    font-weight: 400;
    color: #595959;
}

.popup button {
    width: 28svh;
}

.answer-options {
    width: 100%;
    max-width: 54svh;
    margin: 3svh auto 3svh auto;
    display: flex;
    gap: 0.5svh;
}

.answer-options input[type="radio"] {
    appearance: none;
}

.answer-options label {
    flex: 1;
    border: 1px solid #595959;
    border-radius: 9999px;
    padding: 1.3svh;
    text-align: center;
    font-size: clamp(12px, 1.9svh, 40px);
    font-weight: 700;
    color: #595959;
}

.answer-options input[type="radio"]:checked + label {
    background: #039347;
    color: #FFFFFF;
}

.answer-options label:hover {
    cursor: pointer;
}

.survey-info-lozenge-container {
    margin: 0 -1svh;
}

.survey-info-lozenge {
    position: relative;
    width: 100%;
    height: 16.4svh;
    background: #005133;
    border-radius: 9999px;
    display: flex;
    align-items: center;
    padding: 0 6svh 0 3svh;
}

.lozenge-image {
    position: relative;
    display: flex;
    width: 100%;
    height: 8svh;
}

.lozenge-left {
    position: relative;
    height: 100%;
}

.lozenge-left div {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lozenge-left img {
    width: auto;
    height: 100%;
}

.lozenge-left .lozenge-image-icon {
    width: auto;
    height: 5.5svh;
}

.lozenge-middle  {
    flex: 1;
    margin: 0 -1px;
    height: 100%;
}

.lozenge-middle img {
    width: 100%;
    height: 100%;
}

.lozenge-right {
    height: 100%;
}

.lozenge-right img {
    width: auto;
    height: 100%;
}

.lozenge-text-top {
    position: absolute;
    top: 0;
    left: 21%;
    bottom: 43%;
    right: 4%;
    color: #FFFFFF;
    text-align: left;
    font-size: clamp(12px, 2svh, 40px);
    display: flex;
    align-items: flex-end;
}

.lozenge-text-top span {
    display: inline-block;
    font-size: clamp(14px, 4svh, 54px);
    position: relative;
    bottom: -1svh;
    margin: -2svh 0 -2svh 1px;
}

.lozenge-text-bottom {
    position: absolute;
    top: 73%;
    left: 4%;
    bottom: 0;
    right: 4%;
    color: #FFFFFF;
    font-size: clamp(11px, 1.6svh, 22px);
    text-align: center;
}

.survey-footnote {
    width: 100%;
    max-width: 36svh;
    margin: 2svh auto 2svh auto;
    font-size: clamp(10px, 1.4svh, 20px);
    font-weight: 400;
    color: #595959;
    text-align: left;
    display: flex;
}

.survey-footnote div:first-of-type {
    margin: -0.6svh 0.3svh 0 0;
    font-size: clamp(14px, 4svh, 54px);
}

@media (max-aspect-ratio: 0.7) {
    #surveyInfo {
        margin: 0 -1.5svh;
    }

    .survey-info-lozenge {
        padding: 0 5.5svh 0 2.5svh;
    }

    .lozenge-text-top {
        left: 22%;
        font-size: clamp(12px, 1.9svh, 40px);
    }

    .lozenge-text-bottom {
        font-size: clamp(11px, 1.5svh, 22px);
    }
}

/* Animations */
.animate-pulse {
    animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite;
}

@keyframes pulse {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0.5;
    }
}
